<?xml version="1.0" encoding="UTF-8"?>

<email to="${mail.toMailAddr}" from="${_systemMailAddr}">
  <subject>You've got a mail from ${mail.from.name}</subject>
  <text>
Dear ${mail.to.name}
This is from United Front.

You've got a mail from ${mail.from.name} below.

====================
[${mail.subject}]
${mail.body}
====================

You can refer the mail on web site below.
${_systemUrl}/mail/${mail.code}/index.html
  </text>
</email>
